<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'ky', version '2.7'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Аутентификациянын жеткиликтүү плагиндери';
$string['alternatelogin'] = 'Эгерде сиз бул жерге веб-баракчанын дарегин көрсөтсөӊүз, ал сайтка кирүү баракчасы катары колдонулат. Бул баракчада <strong>«{$a}»</strong> баракчасын жүргүзгөн жана <strong>username</strong> жана <strong>password</strong> тилкелерин артка кайтарган форма камтылууга тийиш. <br />Көӊүл бургула, эгерде бул жерде туура эмес дарек көрсөтүлсө, өз сайтыӊарга кирүү мүмкүнчүлүгүн блокировкалап аласыӊар. <br /> Системага кирүүнүн стандарттуу баракчасын пайдалануу үчүн бул тилкени бош калтыргыла.';
$string['alternateloginurl'] = 'Системага кирүү үчүн альтернативалуу баракчанын дареги';
$string['auth_changepasswordhelp'] = 'Паролду алмаштыруу жөнүндө эскертме';
$string['auth_changepasswordhelp_expl'] = 'Өз {$a} паролун унутуп калган колдонуучуларга паролду алмаштыруу жөнүндө эскертмени көрсөтүү. Ал <strong> шилтемеси менен бирге сыяктуу эле, анын ордуна да көрсөтүлүшү мүмкүн. Паролду алмаштыруу баракчасынын дареги </strong> же Moodle системасынын паролду алмаштыруунун ички баракчасы.';
$string['auth_changepasswordurl'] = 'Паролду алмаштыруу баракчасынын дареги';
$string['auth_changepasswordurl_expl'] = 'Өз {$a} паролун унутуп калган колдонуучулар кайрылууга тийиш болгон баракчанын URL көрсөткүлө. <strong> параметрлерин белгилегиле. Паролду алмаштыруунун стандарттуу баракчасынын </strong> маанисин <strong>Жок</strong> колдонгула.';
$string['auth_changingemailaddress'] = 'Сиз {$a->oldemail} электрондук почта дарегин {$a->newemail} электрондук почта дарегине өзгөртүү талабын жөнөттүӊүз. Коопсуздукту камсыздоо максатында, дарек Сизге таандык экендигине ынануу үчүн жаӊы дарекке билдирүү жөнөтөбүз. Сиз ал билдирүүнү ачкан шартта электрондук почта дареги жаӊыртылат.';
$string['auth_common_settings'] = 'Негизги орнотмолор';
$string['auth_data_mapping'] = 'Маалыматтарды салыштыруу';
$string['auth_fieldlock'] = 'Маанини блокировкалоо';
$string['auth_fieldlock_expl'] = '<p><b>Маанини блокировкалоо: </b> Эгерде параметр күйгүзүлгөн болсо, Moodle системасынан колдонуучулар жана администраторлор түздөн-түз редакциялоосу үчүн тилкеден пайдалануу мүмкүнчүлүгү берилбейт. Тышкы аутентификация системасында маалыматтар менен иштөөдө ушул опцияны пайдаланыӊыз. </p>';
$string['auth_fieldlocks'] = 'Колдонуучунун тилкелерин блокировкалоо';
$string['auth_fieldlocks_help'] = '<p>Сиз колдонуучуларга профилдин айрым тилкелерин редакциялоого тыюу салсаӊыз болот. Колдонуучулардын маалыматтары администратор тарабынан колго редакцияланган же «Колдонуучуларды каттоо» командасы аркылуу жүктөлгөн сайттар үчүн ыӊгайлуу. Эгерде Сиз Moodle менен иштөө үчүн зарыл тилкелерди блокировкаласаӊыз, каттоо маалыматтарын түзүү үчүн зарыл бардык маалыматтарды сунуштагандыгыӊызга ынануу зарыл, антпесе каттоо маалыматтары иштебейт.</p>
<p>Мындай проблемалар келип чыкпашы үчүн блокировканы «Эгерде бош болсо блокировкадан чыгарылды» режиминде белгилөөгө аракеттенүү зарыл.</p>';
$string['auth_invalidnewemailkey'] = 'Ката: эгерде Сиз электрондук почта дарегин алмаштырууну тастыктоого аракет кылып жатсаӊыз, Сизге электрондук почта аркылуу жөнөтүлгөн шилтемени көчүрүүдө ката кетиргенсиз. Сураныч, даректи көчүрүп, кайрадан аракет кылыӊыз.';
$string['auth_multiplehosts'] = 'Компьютерлердин бир нече аталышын ЖЕ IP-даректи, мисалы «host1.ru көрсөтүүгө болот.';
$string['auth_outofnewemailupdateattempts'] = 'Сиз электрондук почта дарегиӊизди өзгөртүү үчүн аракет кылуу мүмкүнчүлүгүӊүз аяктады. Сиздин талап четке кагылды.';
$string['auth_remove_delete'] = 'Ички каттоо маалыматтарын толугу менен өчүрүү';
$string['auth_remove_keep'] = 'Ички каттоо маалыматтарын сактоо';
$string['auth_remove_suspend'] = 'Ички каттоо маалыматтарын блокировкалоо';
$string['auth_remove_user_key'] = 'Тышкы булактагы колдонуучуну жокко чыгарууда';
$string['auth_updatelocal'] = 'Локалдык каттоо маалыматтарын жаӊыртуу';
$string['auth_updateremote'] = 'Тышкы каттоо маалыматтарын жаӊыртуу';
$string['auth_updateremote_expl'] = '<p><b>Тышкы каттоо маалыматтарын жаӊыртуу:</b> эгерде параметр иштеп жатса, тышкы авторизациялоо булагындагы маалымат Moodle системасын колдонуучулардын каттоо маалыматтарын жаӊыртууда алмаштырылат. Тышкы каттоо маалыматтарын жаӊыртуу каралган тилкелерди редакциялоо үчүн аларды блокировкадан чыгаруу зарыл. </p>';
$string['auth_updateremote_ldap'] = '<p><b>Эскертүү:</b> Тышкы маалыматтарды жаӊыртуу үчүн LDAP сервериндеги туташтыруу параметрлеринде бардык колдонуучулардын жазууларын редакциялоо укугуна ээ колдонуучуларды көрсөтүү зарыл. Азыркы учурда жаӊыртууда көп маанилүү атрибуттар сакталбайт жана кошумча маанилер өчүрүлөт.</p>';
$string['auth_user_create'] = 'Колдонуучуларды түзүүгө уруксат берилсин';
$string['auth_user_creation'] = 'Жаӊы (анонимдүү) колдонуучулар тышкы аутентификациялоо булагында каттоо маалыматтарын түзүшү мүмкүн жана аларды электрондук почта аркылуу тастыктоого болот. Эгерде Сиз бул параметрди ишке киргизсеӊиз, колдонуучуларды түзүү үчүн зарыл болгон белгилүү бир модулдун параметрлерин ишке багыттоону унутпаӊыз.';
$string['auth_usernameexists'] = 'Тандалган логин учурда пайдаланылууда. Башка логин тандаӊыз.';
$string['authenticationoptions'] = 'Аутентификацияны ишке багыттоо';
$string['authinstructions'] = 'Мында Сиз колдонуучуларга системага кирүү боюнча көрсөтмөлөрдү чагылдырсаӊыз болот. Эгерде тилкени бош калтырсаӊыз кирүү баракчасында алгач белгиленген көрсөтмөлөр чагылдырылат.';
$string['authloginviaemail'] = 'Электрондук почта дарегин логин катары пайдаланууга уруксат берилсин';
$string['authloginviaemail_desc'] = 'Колдонуучуларга сайтка кирүү үчүн логинди сыяктуу эле, электрондук почта дарегин да (эгерде ал кайталангыс болсо) пайдаланууга уруксат берилсин.';
$string['auto_add_remote_users'] = 'Тышкы колдонуучуларды автоматтык негизде кошуу';
$string['changepassword'] = 'Паролду алмаштыруу баракчасынын дареги';
$string['chooseauthmethod'] = 'Аутентификациялоо методун тандагыла';
$string['chooseauthmethod_help'] = 'Бул параметр, колдонуучу системага кирүүдө пайдаланылуучу аутентификациялоо методун аныктайт. Мында камтылган аутентификациялоо плагиндерин гана тандоо зарыл, антпесе колдонулуучу мындан ары системага кире албайт. Ошол колдонуучу системага кирүүсүн блокировкалоо үчүн «Кирүүгө тыюу салынган» функциясын тандагыла.';
$string['createpassword'] = 'Пароль түзүп, колдонуучуга маалымдагыла.';
$string['emailchangecancel'] = 'Электрондук почта дарегин өзгөртүүнү жокко чыгаруу';
$string['emailchangepending'] = 'Өзгөртүү кабыл алына элек. Сизге {$a->preference_newemail} дареги боюнча жөнөтүлгөн шилтемени ачкыла.';
$string['emailnowexists'] = 'Электрондук почта дарегин өз профилиӊерге орнотуу талабыӊыз четке кагылды, анткени бул дарек башка профиль үчүн белгиленген. Башка даректи белгилеп көргүлө.';
$string['emailupdate'] = 'Электрондук почта дарегин жаӊыртуу';
$string['emailupdatesuccess'] = 'Колдонуучунун <em>{$a->fullname}</em> электрондук дареги <em>{$a->email}</em> дарегине ийгиликтүү өзгөртүлдү.';
$string['emailupdatetitle'] = '{$a->site} сайтында электрондук почта дарегин өзгөртүүнү тастыктоо';
$string['errormaxconsecutiveidentchars'] = 'Паролдо {$a} бирдей ырааттуу символдон жогору болбоого тийиш.';
$string['errorminpassworddigits'] = 'Паролдо {$a} аз эмес сан (сандар) камтылууга тийиш.';
$string['errorminpasswordlength'] = 'Паролдо символ (символдор) {$a} аз болбоого тийиш.';
$string['errorminpasswordlower'] = 'Паролдо {$a} аз эмес тамга (тамгалар) камтылууга тийиш.';
$string['errorminpasswordupper'] = 'Паролдо {$a} аз эмес баш тамга (тамгалар) камтылууга тийиш.';
$string['errorpasswordupdate'] = 'Паролду жаӊыртууда ката келип чыккан.';
$string['eventuserloggedin'] = 'Колдонуучу системага кирди';
$string['eventuserloggedinas'] = 'Колдонуучу башка колдонуучунун атынан системага кирди';
$string['eventuserloginfailed'] = 'Колдонуучу ийгиликсиз кирди';
$string['forcechangepassword'] = 'Паролду мажбурлоо менен алмаштыруу';
$string['forcechangepassword_help'] = 'Moodle системасына кийинки кирүүдө колдонуучудан паролду өзгөртүүнү талап кылуу.';
$string['forcechangepasswordfirst_help'] = 'Moodle системасына алгач кирүүдө колдонуучудан паролду өзгөртүүнү талап кылуу.';
$string['forgottenpassword'] = 'Эгерде сиз мында веб-баракчанын URL көрсөтсөӊүз, ал сайттын унутулган паролун калыбына келтирүү үчүн пайдаланылат. Бул ишке багыттоолор пароль Moodle системасынан тышкары башкарылуучу сайттар үчүн каралган. Паролду калыбына келтирүүнүн стандарттуу жол-жобосун пайдалануу үчүн бул тилкени бош калтыргыла.';
$string['forgottenpasswordurl'] = 'Паролду калыбына келтирүү баракчасы';
$string['guestloginbutton'] = 'Конок катары кирүү кнопкасы';
$string['incorrectpleasetryagain'] = 'Туура эмес. Сураныч, кайра аракет кылыӊыз.';
$string['infilefield'] = 'Файлдагы зарыл тилке';
$string['informminpassworddigits'] = 'Сандар – {$a} аз эмес';
$string['informminpasswordlength'] = 'Символдор – {$a} аз эмес';
$string['informminpasswordlower'] = 'Кичине тамгалар – {$a} аз эмес';
$string['informminpasswordupper'] = 'Баш тамгалар – кемине {$a}';
$string['informpasswordpolicy'] = 'Паролдо {$a} камтылууга тийиш';
$string['instructions'] = 'Көрсөтмөлөр';
$string['internal'] = 'Ички';
$string['locked'] = 'Блокировкаланган';
$string['md5'] = 'MD5-шифр';
$string['nopasswordchange'] = 'Паролду өзгөртүүгө болбойт';
$string['nopasswordchangeforced'] = 'Сиз уланта албайсыз. Сураныч, сайттын администратору менен байланышкыла.';
$string['noprofileedit'] = 'Профилди өзгөртүүгө жол берилбейт.';
$string['ntlmsso_attempting'] = 'NTLM протокол аркылуу аутентификациялоо аракети …';
$string['ntlmsso_failed'] = 'Автоматтык негизде кирүү мүмкүн эмес, кадимки кирүү баракчасын пайдалангыла…';
$string['ntlmsso_isdisabled'] = 'NTLM SSO аутентификациялоо протоколу өчүрүлгөн.';
$string['passwordhandling'] = 'Пароль тилкесин иштеп чыгуу';
$string['plaintext'] = 'Текст';
$string['pluginnotenabled'] = '«{$a}» аутентификациялоо плагини күйгүзүлгөн эмес.';
$string['pluginnotinstalled'] = '«{$a}» аутентификациялоо плагини орнотулган эмес.';
$string['potentialidps'] = 'Каттоо маалыматтарын пайдалануу менен кирүү';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'Өз алдынча каттоо';
$string['selfregistration_help'] = 'Эгерде электрондук почта боюнча өз алдынча каттоо сыяктуу аутентификация плагини тандалса, потенциалдуу колдонуучуларга өз алдынча катталуу жана каттоо малыматтарын түзүү мүмкүнчүлүгү берилет. Бул өз кезегинде, спамерлер спам таркатуу үчүн форумдарды, блогдорду ж.б. пайдалануу үчүн каттоо маалыматтарын түзүүсүн шартташы ыктымал. Тобокелдикти кыскартуу үчүн өз алдынча катталуу функциясын өчүрүүгө же <em>Уруксат берилген почта домендери</em> тилкесин толтуруу менен аны чектөөгө болот.';
$string['sha1'] = 'SHA-1-шифр';
$string['showguestlogin'] = 'Төмөнкүнү тандасаӊыз болот: системага конок катары кирүү кнопкасын көрсөтүү же көрсөтпөө.';
$string['stdchangepassword'] = 'Паролду өзгөртүү боюнча стандарттуу баракчаны пайдалануу';
$string['stdchangepassword_expl'] = 'Эгерде тышкы аутентификация системасы паролду Moodle аркылуу өзгөртүүгө мүмкүндүк берсе – «Ооба» тандагыла. Бул параметрдин мүмкүнчүлүктөрү «Паролду алмаштыруу баракчасынын дареги» параметринен артыкчылыктуу.';
$string['stdchangepassword_explldap'] = 'ЭСКЕРТҮҮ: эгерде LDAP сервери локалдык эмес компьютерде орнотулса, LDAP серверине шифр белгиленген SSL-туннель (ldaps://) аркылуу туташтыруу сунушталат.';
$string['suspended'] = 'Токтотулган аккаунт';
$string['suspended_help'] = 'Аккаунт блокировкаланган колдонуучулар системага кирип, веб-кызматтардан пайдалана албайт. Мындай колдонуучуларга даректелген билдирүүлөр жеткирилбейт.';
$string['testsettings'] = 'Тести насройкалоо';
$string['testsettingsheading'] = 'Аутентификация параметрлерин текшерүү - {$a}';
$string['unlocked'] = 'Блокировкадан чыгарылды';
$string['unlockedifempty'] = 'Эгерде бош болсо, блокировкадан чыгарылды';
$string['update_never'] = 'Эч качан';
$string['update_oncreate'] = 'Түзүүдө';
$string['update_onlogin'] = 'Ар бир кирүү учурунда';
$string['update_onupdate'] = 'Жаӊыртууда';
$string['user_activatenotsupportusertype'] = 'Аутентификация: ldap user_activate() функциясында тандалган колдонуучу түрү: {$a} колдоого алынбайт';
$string['user_disablenotsupportusertype'] = 'Аутентификация: ldap user_disable()функциясында тандалган колдонуучу түрү (…дагы) колдоого алынбайт';
